include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### micro (static)

tde_add_library( micro STATIC_PIC AUTOMOC

  SOURCES
        microinfo.cpp picinfo.cpp picinfo16bit.cpp
        picinfo14bit.cpp picinfo12bit.cpp
        microlibrary.cpp micropackage.cpp asminfo.cpp
)
